# jobserver-rs

An implementation of the GNU make jobserver for Rust

[![Build Status](https://travis-ci.org/alexcrichton/jobserver-rs.svg?branch=master)](https://travis-ci.org/alexcrichton/jobserver-rs)
[![Build status](https://ci.appveyor.com/api/projects/status/h5jc30hohp7ejd9c/branch/master?svg=true)](https://ci.appveyor.com/project/alexcrichton/jobserver-rs/branch/master)
[![Crates.io](https://img.shields.io/crates/v/jobserver.svg?maxAge=2592000)](https://crates.io/crates/jobserver)

[Documentation](https://docs.rs/jobserver)

## Usage

First, add this to your `Cargo.toml`:

```toml
[dependencies]
jobserver = "0.1"
```

Next, add this to your crate:

```rust
extern crate jobserver;
```

# License

`jobserver-rs` is primarily distributed under the terms of both the MIT
license and the Apache License (Version 2.0), with portions covered by various
BSD-like licenses.

See LICENSE-APACHE, and LICENSE-MIT for details.


